Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.http.cookie
Interface SM

    public interface SM

Constants and static helpers related to the HTTP state management.

Since:
  4.0

Field Summary
`static String` | `COOKIE`
`static String` | `COOKIE2`
`static String` | `SET_COOKIE`
`static String` | `SET_COOKIE2`

Field Detail

### COOKIE

    static final String COOKIE

See Also:
  Constant Field Values

### COOKIE2

    static final String COOKIE2

See Also:
  Constant Field Values

### SET_COOKIE

    static final String SET_COOKIE

See Also:
  Constant Field Values

### SET_COOKIE2

    static final String SET_COOKIE2

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1999-2013 The Apache Software Foundation. All Rights Reserved.